/* CSS Document */
body{

margin-top:0px;

margin-bottom:0px;

background-color:#2c2325;

margin-left:auto;

margin-right:auto;

font-size:12px;

font-family:Tahoma;

color: #666666;

}

#main{

margin-left:auto;

margin-right:auto;

width:942px;

height:auto;

background-image:url(bg-p.jpg);

background-repeat:repeat-y;

}

P{
margin:0px;
padding:0px;
}


#language{
width:62px;
height:23px;
margin-top:0px;
margin-right:6px;
float:right;
}
#language ul{
width:62px;
height:0;
margin:0px;
padding:0px;
float:left;
font-size:1px;


}
#language li a {display: block; text-decoration: none; background-position: 0 0; background-repeat: no-repeat;float:left; height:23px;}
#language li{list-style: none; float:left; margin-left:0px; margin-bottom:0px;height:23px;}
#language li#th a { background-image:url(th.jpg);width: 21px;}
#language li#th a:hover {background-image:url(th-on.jpg);width: 21px;}
#language li#eng a { background-image:url(eng.jpg);width: 41px;}
#language li#eng a:hover {background-image:url(eng-on.jpg);width: 41px;}


#bottomthsubred{
margin-top:0px;
margin-left:auto;
margin-right:auto;
width:942px;
height:70px;

}
.red{
color:#FF0000;
}
.blue{
color:#0099FF;
}
.grenlight{
color:#99CC00;
}
.black{
color:#000000;
}
.link{
font-size: 12px;
color:#666666;

}
.link a{
font-size: 12px;
color:#666666;

}
.link:hover{
font-size: 12px;
	color: #99CC00;
}